api_documentation: http://ros.org/doc/electric/api/wge100_camera_firmware/html
authors: James Bowman, Blaise Gassend. MAC by Jared Casper and Morgan Quigley
brief: Source for the WGE100 Ethernet camera
bugtracker: ''
depends:
- gforth
- rostest
- rospy
depends_on: []
description: "\n    Source for the WGE100 Ethernet camera: Verilog source for the\
  \ FPGA, Forth source for the camera firmware.\n    Intended for camera developers.\
  \  Note that a built binary from this\n    package is checked in under wge100_camera/firmware_images/\n\
  \  "
doc_job: doc-electric-camera_drivers
license: BSD
maintainers: ''
metapackages:
- camera_drivers
msgs: []
package_type: package
repo_name: camera_drivers
repo_url: ''
srvs: []
timestamp: 1362226309.060719
url: http://ros.org/wiki/wge100_camera_firmware
vcs: svn
vcs_uri: https://code.ros.org/svn/ros-pkg/stacks/camera_drivers/branches/camera_drivers-1.6
vcs_version: null
